html
head
   title Person
   body
      form(action = "/getPerson", method = "POST")
         div
            label(for = "name") Name: 
            input#name(name = "name")
         br
         div
            label(for = "age") Age: 
            input#age(name = "age")
         br
         div
            label(for = "nationality") Nationality: 
            input#nationality(name = "nationality")
         br
         input(type='submit', value='create')